---

Latest IPFire 2.19 Linux Firewall Update Patches OpenSSL, Wget Vulnerabilities

Coming only a few days after the Core Update 115 release, which introduced a new IPFire Captive Portal allowing for easy access control of wireless and wired networks, along with updated OpenVPN configuration options, the IPFire 2.19 Core Update 116 release patches important security vulnerabilities. For starters, the update bumps the OpenSSL version to 1.0.2m, a release that addresses two security flaws affecting modern AMD Ryzen and Intel Broadwell processors, as well as certificate data. More details about the two vulnerabilities are available at CVE-2017-3736 and CVE-2017-3735.